@media only screen and (max-width: 1199px){
.listing-block1 { min-height: 300px;}
.main-menu .navbar-nav .nav-link { padding: 5px 10px;}
.top-logo ul li img { height: 25px;}	
}



@media only screen and (max-width: 768px){

.top-fix .toggle-menu{display: inline-block;}
  .top-logo ul li {    padding: 0px 2px;}
	/*.top-logo{display: none;}*/
	.top-logo-dd{display: block;}
	.fixedHeader .top-logo-dd{display: none;}
	/*.main-menu {    flex: 100%;    max-width: 100%;}*/
	.main-menu {       max-width: 100%;}
	
}


@media only screen and (max-width: 767px){
	.custom-search {    display: none;}
	.top-logo ul li img { width: auto;  height: 27px;}
	.top-logo ul li {    padding: 0px 5px;   }
    .card-img-top {    padding-bottom: 10px;}
	.top-logo {padding: 0;}
	.top-r-section ul li > a {    padding: 0px 10px;    line-height: 16px;float: none;}
	.footer-head, .footer-head a { margin-top: 20px;font-size: 14px;}
	h4.footer-head, .footer-head a {font-size: 14px; margin-bottom: 5px; color: #1a61af;font-weight: normal;}
	.customHideXs { display: none;}
	.author-name { display: contents;}
	.main-head {    min-height: auto;}
	.header-bg {display: none;}
	.header-bg2 {display: none;}
    .topBg {-webkit-box-shadow: -1px 3px 7px -2px rgba(240,237,240,1);-moz-box-shadow: -1px 3px 7px -2px rgba(240,237,240,1);box-shadow: -1px 3px 7px -2px rgba(240,237,240,1);}
}

@media only screen and (max-width: 600px){

	.entry-titles {
    	margin-top: 10px
	}
	.is-sticky .top-logo{ display: none; }
	.top-logo{padding: 10px 0px;}	
	.toggle-menu {
	  display: inline;
	}
	.top-fixs{position: fixed;}
}